/* Localized versions of Info.plist keys */

/* NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. All rights reserved." */
NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. Tous droits réservés.";

/* AMName = "Download Sites" */
AMName = "Ramener des sites";

/* AMDSummary = "This action downloads websites using the specified SiteSucker document and returns the destination folder." */
AMDSummary = "Cette action va ramener des sites Web en utilsant le document SiteSucker spécifié et retourner le dossier de destination.";
